Bug 67542 - RFE: Use "Banner /etc/issue.net" in sshd_config.
Summary: RFE: Use "Banner /etc/issue.net" in sshd_config.
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: openssh (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-27 01:50 UTC by Aleksey Nogin
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-23 14:13:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2002-06-27 01:50:43 UTC
Please consider:
a) Updating sshd's Banner option to support the same escape-sequences that
telnetd supports.
b) Making "Banner /etc/issue.net" the default.

Comment 1 Tomas Mraz 2005-08-23 14:13:22 UTC
The a) part should be reported upstream preferably with a patch. We want to
follow upstream as closely as possible.

b) can then be done in the FC openssh package.



Note You need to log in before you can comment on or make changes to this bug.